com.taosdata.jdbc.utils

## Class DecimalUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.DecimalUtil

    public class DecimalUtil
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DecimalUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static BigDecimal` `getBigDecimal(byte[] original, int scale)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DecimalUtil

    public DecimalUtil()

### Method Detail

#### getBigDecimal

    public static BigDecimal getBigDecimal(byte[] original,
                                           int scale)